Bug 237007 - Can not start rsh, rlogin, etc.
Can not start rsh, rlogin, etc.
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-config-services (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-18 16:36 EDT by Homayoun Shahri
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-19 08:54:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Homayoun Shahri 2007-04-18 16:36:05 EDT
Description of problem:
The package: rsh-server-0.17-37.el5 is installed but no entry is found in the gui

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Chose the rsh, etc to be installed
2. The package rsh-server-0.17-37.el5 is installed
3. Can not physically start the server
  
Actual results:
Can not start rsh, rlogin, etc.

Expected results:
To be able to start them from system-config-services

Additional info:
Comment 1 Nils Philippsen 2007-04-19 08:54:53 EDT
Both rsh and rlogin are xinetd based, on-demand started services. They can be
enabled and disabled on the "On Demand Services" tab in system-config-services,
both need xinetd to be running which is a normal daemon continuously running in
the background.
Comment 2 Homayoun Shahri 2007-04-19 12:14:48 EDT
Thanks! I was not aware the "On Demand Tab" in the new system-config-services.
New addition I guess. Everything is working now.

Note You need to log in before you can comment on or make changes to this bug.